<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:46:15.000-->
  <string duplicate_compare_body="true"/>
  <!--2020-03-28 10:46:15.000-->
  <string use_full_volume="true"/>
</resources>
